<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#006D36</color>
    <color name="colorPrimaryVariant">#D2E8D3</color>
    <color name="colorOnPrimary">#FFFFFF</color>
    <color name="colorSecondary">#506353</color>
    <color name="colorSecondaryVariant">#D2E8D3</color>
    <color name="colorOnSecondary">#FFFFFF</color>
    <color name="colorBackground">#F3FFF2</color>
    <color name="colorOnBackground">#1A1C1A</color>
    <color name="colorSurface">#F3FFF2</color>
    <color name="colorOnSurface">#1A1C1A</color>
    <color name="colorError">#BA1B1B</color>
    <color name="colorOnError">#FFFFFF</color>
</resources>